<!DOCTYPE HTML>
<!--
	Paradigm Shift by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>El viatge de Chihiro</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<link rel="stylesheet" href="assets/css/main.css" />
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Intro -->
					<section class="intro">
						<header>
							<h1>El viatge de Chihiro</h1>
							<p>Fet per Victoria Carreto Stankiewicz, 1r DAW</p>
							<ul class="actions">
								<li><a href="#first" class="arrow scrolly"><span class="label">Next</span></a></li>
							</ul>
						</header>
						<div class="content">
							<span class="image fill" data-position="center"><img src="../img/pic01.jpg" alt="" /></span>
						</div>
					</section>

				<!-- Section -->
					<section id="first">
						<header>
							<h2>Sinopsis</h2>
						</header>
						<div class="content">
							<p>Es una pel·lícula japonesa d'anime on va ser estrenada al 20 de juliol de 2001, escrita i dirigida per <strong>Hayao Miyazaki</strong> i produïda per el conegut estudi Ghibli.</p>
								<p>El film narra les aventures d'una nena anomenada Chihiro de 10 anys on es trasllada de residència. En destinació a la seva nova casa, es troben un camí on els condueix a un poble fantasmal, on Chihiro té que sobreviure i sortir d'allá.</p>
						</div>
					</section>

				<!-- Section -->
				<section id="second">
					<header>
						<h2>Director</h2>
					</header>
					<div class="content">
						<p>El director es en Hayao Miyazaki, un destacat director, productor, animador, guionista, director i il·lustror d'anime japonès. Es cofundador amb Isao Takahata de l'estudi Ghibli, un estudi japonès d'animació on totes les seves pel·licules son qualificades d'imaginatives, emotives i elogiades per tot el món.</p>
						<p>Va neixer a la ciutat de Bunkyö, el 5 de gener de 1941, va començar al seva carrera profesional al 1963 quan va entrar a estudiar a l'estudi d'animació Toei Animation, on la seva primera pel·lícula va ser Lupin III: El Castell de Cagliostro (1979) , també va fer Nausicaä de la Vall del Vent (1984). Arran de l'èxit de la seva segona pel·lícula, va cofundar amb amb altres companys Studio Ghibli. Normalment, Miyazaki tracta la relació entre la humanitat i la naturalesa, la tecnologia o la dificultat per mantenir un món pacifista. Els seus protagonistes solen ser nenes o dones joves fortes i independents.</p>
						<div class="gallery">
							<a href="../img/Hayao_Miyazaki.jpg" class="landscape"><img src="../img/Hayao_Miyazaki.jpg" alt="" /></a>
						</div>
					</div>
				</section>

				<!-- Section -->
					<section>
						<header>
							<h2>Personatges</h2>
						</header>
						<div class="content">
							<h3>Chihiro Ogino</h3>
							<p>Chihiro Ogino, referida a la major part per el seu sobrenom Sen, es la protagonista. La seva personalitat canvia mentres que la pel·lícula avança, ja que, 
								d'una noia amb una personalitat infantil, pasa a ser una nena valenta, inteligent i confiable.</p>
								<div class="gallery">
									<a href="../img/chihiro.jpg" class="landscape"><img src="../img/chihiro.jpg" alt="" /></a>
								</div>
							<h3>Haku</h3>
								<p>Nigihayami Kohoku Nushi, es el deu d'un riu anomenat Kohaku, referit a la major part de la pel·lícula pel seu sobrenom Haku, es el deuteragonista de la pel·lícula. Al tenir interés a la magia, es converteix en l'aprendiç de Yubaba. Es pot convertir en un drac.</p>
								<div class="gallery">
									<a href="../img/haku.jpeg" class="landscape"><img src="../img/haku.jpeg" alt="" /></a>
									<a href="../img/hakudrac.jpg" class="landscape"><img src="../img/hakudrac.jpg" alt="" /></a>
								</div>
							<h3>Yubaba i Zeniba</h3>
								<p>Yubaba és la propietària de la casa de banys i el principal antagonista de la pel·lícula. Es la bessona menor de Zeniba i la mare de Boh, un bebè molt gran. Té una personalitat prepotent, intimidant i egoista.</p>
								<div class="gallery">
									<a href="../img/Yubaba.jpg" class="landscape"><img src="../img/Yubaba.jpg" alt="" /></a>
								</div>	
								<p>Zeniba és una bruixa i la germana de Yubaba, la aparènça es idèntica a la de la seva bessona, pero ella utilitza unes petites ulleres. La seva personalitat es d'una vella amable i servicial, però es baralla molt amb Yubaba, ja que li va agafar sense permís el seu segell daurat.</p>
								<div class="gallery">
									<a href="../img/Zeniba.png" class="landscape"><img src="../img/Zeniba.png" alt="" /></a>
								</div>
							<h3>Kamaji</h3>
								<p>Kamaji es un home de major edat amb sis braços que operen la sala de calderes de la casa de banys. Es un personatge on s'encarrega a ajudar a Chihiro i la porta amb Lin, una treballadora. Treballa amb els seus Susuwatari, criatures on ajuden a transportar el carbó fins a la caldera que calenta l'aigua.</p>
								<div class="gallery">
									<a href="../img/kamaji.png" class="landscape"><img src="../img/kamaji.png" alt="" /></a>
								</div>
							<h3>Lin</h3>
								<p>Lin és treballadora de Yuna (són dones que viuen i treballen a la casa de banys). Ella és un servent de Yubaba, i es converteix en la cuidadora de Chihiro per ajudarla divereses vegades durant el transcurs de la pel·lícula.</p>
								<div class="gallery">
									<a href="../img/Lin.png" class="landscape"><img src="../img/Lin.png" alt="" /></a>
								</div>
							<h3>Kaonashi</h3>
								<p>Kaonashi, més reconegut per "sense rostre", es un esperit solitari i un antagonista secundari. Es demostra que és capaç de reaccionar davant les emocions i d'ingerir altres individus per tal d'obentir la seva personalitat i altres físics. El seu aspecte es semi-transparent, es desconeix si té cos físic, pero pot desenvolupar braços i cames. Porta una máscara inexpressiva on amaga la seva boca.</p>
								<div class="gallery">
									<a href="../img/kaonashi.jpg" class="landscape"><img src="../img/kaonashi.jpg" alt="" /></a>
								</div>
						</div>
								</section>

								<!-- Section -->
								<section>
									<header>
										<h2>Plataformes d'streaming</h2>
									</header>
									<div class="content">
										<p>Actualment es pot veure a <strong><a href="https://www.netflix.com/es/">Netflix</a></strong>. Es una plataforma per poder veure pel·licules i series mitjançant una tarifa plana mensual.
										</p>
										<table>
											<tbody><tr>
											<th> </th>
											<th> Básic </th>
											<th> Estándard </th>
											<th> Premium </th>
										</tr>
										<tr>
											<td> Preu al mes </td>
											<td> 7,99€ </td>
											<td> 11,99€ </td>
											<td> 15,99€ </td>
										</tr>
										<tr>
											<td> Disponible en HD </td>
											<td> ✘ </td>
											<td> ✔ </td>
											<td> ✔ </td>
										</tr>
										<tr>
											<td> Disponible en ultra HD </td>
											<td> ✘ </td>
											<td> ✘ </td>
											<td> ✔ </td>
										</tr>
										<tr>
											<td> Pantalles que es poden veure al mateix temps </td>
											<td> 1 </td>
											<td> 2 </td>
											<td> 4 </td>
										</tr>
										<tr>
											<td> Multidispositiu </td>
											<td> ✔ </td>
											<td> ✔ </td>
											<td> ✔ </td>
										</tr>
										<tr>
											<td> Totes les pel·licules </td>
											<td> ✔ </td>
											<td> ✔ </td>
											<td> ✔ </td>
										</tr>
										<tr>
											<td> Cancela quan vulguis </td>
											<td> ✔ </td>
											<td> ✔ </td>
											<td> ✔ </td>
										</tr>
										</tbody></table>
									</div>
								</section>


							<!-- Section -->
								<section>
									<header>
										<h2>Media</h2>
									</header>
									<div class="content">
										<p>Tráiler oficial, imatges i video personal de recomanació</p>
										<div class="gallery">
											<iframe width="565px" height="315px" src="https://www.youtube.com/embed/YgO6g_gHtaE" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen=""></iframe>
											<a href="../img/spiritaway.jpg" class="landscape"><img src="../img/spiritaway.jpg" /></a>
											<a href="../img/spiritedaway2.jpg"><img src="../img/spiritedaway2.jpg" /></a>
											<a href="../img/spiritaway3.png"><img src="../img/spiritaway3.png" /></a>
											<video controls width="565px" height="315px">
												<source src="../img/Pelicula.mp4" type="video/mp4">
											  </video>
										</div>
									</div>
								</section>



				<!-- Section -->
					<section>
						<header>
							<h2>curiositats</h2>
						</header>
						<div class="content">
							<p>Una de les escenes més importants de la pel·licula está inspirada en una experiencia personal de Miyazaki. Aquesta escena es va inspirar en l'ocasió en què Miyazaki va participar en la neteja d'un riu de la seva localitat en el qual hi havia una bicicleta atorada en les profunditats i van necessitar de deu persones per treure-la, un cop el riu va ser sanejat, els peixos van tornar.</p>
							<p>Miyazaki es va inspirar en la filla d'un pròxim amic per crear a Chihiro, ja que va pensar en que tot el que envoltava a les adolescents es tractava de romanç, lligar o nois; va pensar que havia de crear una nena comú que podia convertir-se en tota una heroïna. Els pares de Chihiro també van estar inspirats en coneguts seus.</p>
							<p>Els animadors havien inspirar-se en animals i fins i tot en una ocasió van anar a una veterinària per animar a Haku en forma de drac.</p>
							<p>Els noms dels personatges signifiquen exactament el que són:</p>
							<ul>
								<li><b>Boh: </b>petit noi o fill.</li>
								<li><b>Kamaji: </b>home vell de les calderes.</li>
								<li><b>Yubaba: </b>bruixa de la casa dels banys.</li>
								<li><b>Zeniba: </b>bruixa de diners.</li>
								<li><b>Chihiro: </b>les mil recerques o els mil braços. Sen (nom amb el que coneixen a Chihiro en el pla espiritual): Mil.</li>
								<li><b>Haku: </b>blanc</li>
							</ul>
						</div>
					</section>


				<!-- Section -->
					<section>
						<header>
							<h2>Formulari</h2>
						</header>
						<div class="content">
							<form>
								<div class="fields">
									<div class="field half">
										<input type="text" name="name" id="name" placeholder="Nom" />
									</div>
									<div class="field half">
										<input type="email" name="email" id="email" placeholder="Email" />
									</div>
									<div class="field">
										<textarea name="message" id="message" placeholder="Opinió personal" rows="7"></textarea>
									</div>
								</div>
								<ul class="actions">
									<li><input type="submit" value="Send Message" class="button primary" /></li>
								</ul>
							</form>
						</div>
						<footer>
							<ul class="items">
								<li>
									<h3>Links</h3>
									<p><a href="https://www.eldiario.es/cultura/cine/chihiro-claves-pelicula-animacion-xxi_1_3483477.html">Informació extra</a></p>
									<p><a href="https://red.land/las-curiosidades-ocultas-detras-viaje-chihiro/">Més curiositats</a></p>
								</li>
							</ul>
						</footer>
					</section>

				<!-- Copyright -->
					<div class="copyright">&copy; Copyright (c) 2020 Victoria Carreto Stankiewicz</div>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>